/*#00467f Blue used in logo*/



/* ==========================================================================
   General 
   ========================================================================== */
	body{
		background-color: #a7a9ac;
		background: url(../img/bg.png	);
	}
	
h1,h2,h3,h4,h5,h6{
			color:#00467f; /*Blue used in logo*/

}

	.container.whitebody{
		background-color: white;
	}

	.container.nav{
		padding:0;
	}
	
	.col-sm-4{
		padding: 0 30px;
	}
	
	h4 + hr{
		border: 1px #00467f solid; /*Blue used in logo*/ 
		margin: 10px 0;
	}

	input, textarea{
		width: 90%;
		background-color: #ffffff;
		border: 1px solid #cccccc;
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
		-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
		-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
		-o-transition: border linear 0.2s, box-shadow linear 0.2s;
		transition: border linear 0.2s, box-shadow linear 0.2s;
		display: inline-block;
		padding: 4px 6px;
		margin-bottom: 10px;
		font-size: 14px;
		line-height: 20px;
		color: #555555;
		vertical-align: middle;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;

	}
.wpcf7-form-control.wpcf7-submit{
	width:100px;
}
	.btn,
	.wpcf7-form-control.wpcf7-submit{
		background-color: #00467f;
		color: white;
	}
	.wpcf7-form-control.wpcf7-submit{

	display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
border: 1px solid transparent;
border-radius: 4px;
}
	h4{
		color:#2C6694;
	}

	#flex{
		padding:0;
	}

	/*.glow{
	-webkit-box-shadow: 0px 42px 129px 42px rgba(255,255,255,0.33);
	-moz-box-shadow: 0px 42px 129px 42px rgba(255,255,255,0.33);
	box-shadow: 0px 42px 129px 42px rgba(255,255,255,0.33);
	}*/

	.top_border{
		 	-webkit-border-top-left-radius: 10px;
   	-webkit-border-top-right-radius: 10px;
   	-moz-border-top-left-radius: 10px;
   	-moz-border-top-right-radius: 10px;
   	border-top-left-radius: 10px;
   	border-top-right-radius: 10px;
	}

	.bottom_border{
		-webkit-border-bottom-left-radius: 10px;
   	-webkit-border-bottom-right-radius: 10px;
   	-moz-border-bottom-left-radius: 10px;
   	-moz-border-bottom-right-radius: 10px;
   	border-bottom-left-radius: 10px;
   	border-bottom-right-radius: 10px;
	}
/* ==========================================================================
   Header
   ========================================================================== */


	header .container .col-md-12 a{
		text-indent: -9999px;
	}

/* ==========================================================================
   Menu
   ========================================================================== */
	nav ul li{
		margin-right:5%;
	}
	.navbar-nav>li>a{
		padding-bottom:17px;
	}

	nav ul li.omega{
		margin-right:0;
	}

	ul.dropdown-menu li {
		margin-right: 0px;
	}

	.navbar-default .navbar-nav>.current_page_item>a, .navbar-default .navbar-nav>.current_page_item>a:hover, .navbar-default .navbar-nav>.current_page_item>a:focus,
	.navbar-defaul .current-menu-ancestor  {
	color:#FFF;
	background-color: #0078CB;
}
	.homeicon a{
		background: url('../img/home_icon.png')no-repeat center;
		text-indent: -9999px;
		width:50px;
		height: 52px;

	}
.current-page-item{	color:#FFF;
	background-color: transparent;
	border-bottom: 1px solid white;
	background-color: #0078CB;}
.navbar-default .navbar-nav>li>a {
color: #FFF;
font-size: 1.25em;
}
	
	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
	color: #FFF;
	background-color: #0078CB;
}
.navbar-default .navbar-nav>.dropdown>a .caret {
border-top-color: #FFF;
border-bottom-color: #FFF;
}



	.navbar-toggle{
		background-color: white;
		margin-top:-39px;
	}

	.icon-bar{
		background: black;
	}
	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
		background-color: transparent;
	}
	.navbar-nav {
	width: 100%;
}

	nav.navbar-default{
	background-color: #00467f;
	 	-webkit-border-top-left-radius: 10px;
   	-webkit-border-top-right-radius: 10px;
   	-moz-border-top-left-radius: 10px;
   	-moz-border-top-right-radius: 10px;
   	border-top-left-radius: 10px;
   	border-top-right-radius: 10px;
}
/* ==========================================================================
	Flex Slider
   ========================================================================== */

  /* .flexslider .slides img{
   	-webkit-border-top-left-radius: 10px;
   	-webkit-border-top-right-radius: 10px;
   	-moz-border-top-left-radius: 10px;
   	-moz-border-top-right-radius: 10px;
   	border-top-left-radius: 10px;
   	border-top-right-radius: 10px;
   }*/
/* ==========================================================================
   Footer
   ========================================================================== */

	footer ul li,
	footer .textwidget p{
		list-style-type: none;
		color: #00467f;

	}
	
	footer aside{
		margin-top:25px;
		padding-bottom:10px;
		text-align: center;
		color:gray;
		font-size:.8em;
	}
	
/* ==========================================================================
   Sidebar
   ========================================================================== */

 #sidebar ul li{
	list-style-type: none;
	font-size: 1.15em;
	padding-left: 15px;
	padding-top: 10px;
}
#sidebar ul{
	margin-top: 20px;
	padding:0;
	background-color: #F8F8F8;
	border:1px solid #D9DDE0;
	border-radius: 10px;
-webkit-box-shadow: 2px 2px 11px rgba(50, 50, 50, 0.16);
-moz-box-shadow:    2px 2px 11px rgba(50, 50, 50, 0.16);
box-shadow:         2px 2px 11px rgba(50, 50, 50, 0.16);


}

#sidebar ul li:nth-child(1){
		background-color: #D9DDE0;
			-webkit-border-top-left-radius: 10px;
   	-webkit-border-top-right-radius: 10px;
   	-moz-border-top-left-radius: 10px;
   	-moz-border-top-right-radius: 10px;
   	border-top-left-radius: 10px;
   	border-top-right-radius: 10px;
   	 bottom-border: 5px solid blue;
  bottom-outline: 5px solid white;
}

#sidebar hr{
	margin: 5px;

}
li.sidebar_title a,
li.sidebar_title a:hover,
li.sidebar_title a:focus,
li.sidebar_title a:visited{
text-decoration: none;
font-size: 24px;
padding-top: 10px;
background-color: #D9DDE0;
margin: 0 0 10px ;
padding-bottom: 2px;
cursor: default;
color:#00467f;


}

ul#sidebarnav li:after{
	content:" ";
	border-bottom: 1px solid #eee;
	display: block;
	height: 1px;
	width: inherit;
	margin-top: 10px;
}

#sidebarnav li {
	margin-bottom: 5px;
}
ul#menu-primary li.dropdown a{
	cursor: default;
	text-decoration: none;
}

ul#menu-primary li.dropdown ul.dropdown-menu li a{
	cursor: pointer;
}

ul#sidebarnav li.current-menu-item a{
	font-weight: 500;
	text-decoration: underline;
}

/*==============
Side bar hover
==============*/
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/* ==========================================================================
	Blog 
   ========================================================================== */
#primary{
margin-bottom:15px
}

	.nav-links a{
		margin-right: 20px;
	}

	code,
	p.form-allowed-tags,
	label[for="comment"]
	{
		display: none;
	}
	
	img#david_about{
	float:left;
	margin-right:15px;
	}
	
	@media screen and (max-width: 500px){
	img#david_about{
	float:none;
	margin: 0 auto;
	display:block;
	}
	}
	
/* ==========================================================================
	Media 
   ========================================================================== */


@media screen and (max-width: 990px){
	nav ul li{
		margin-right:1%;
	}

}


@media screen and (max-width: 767px){
		footer .textwidget p {
		text-align: center;
		}
		.dropdown:hover .dropdown-menu,
		.dropdown .dropdown-menu {
display: none;
}
.navbar-nav .open .dropdown-menu{
	display: block;
}
		nav.navbar-default{
			border:none;
			border-color: transparent;
			background-color: transparent;
		}
				.dropdown-menu>li>a{
			font-size: 1.3em;
			color:#fff!important;
		}
		.navbar-collapse {
max-height: 399px;
overflow: hidden;
}
		.dropdown-menu, .sub-menu{
			display: block;
			position: relative;
			top: 100%;
			left: 10%;
			z-index: 1000;
			min-width: 160px;
			padding: 5px 0;
			margin: 2px 0 0;
			font-size: 14px;
			list-style: none;
			border:none;
			border-radius: 0;
			-webkit-box-shadow: none;
			box-shadow: none;
			float:none;
			background-color: transparent;
	
		}

		.navbar-default .navbar-nav>.active>a{
			background-color: transparent;
		}
		.navbar-default .navbar-nav>.current_page_item>a, .navbar-default .navbar-nav>.current_page_item>a:focus{
			color: #FFF;
			border-bottom: none;
			background-color: transparent;
}
		.homeicon a {
			background: transparent;
			background-color: transparent;
			text-indent: 0;
			width: 100%;
			height: 30px;
			padding-bottom: 10px !important;
		}

		.homeicon a:hover{
			background-color: #0078CB;
	}
	
	}